#!/bin/bash
set -euo pipefail
source "$(dirname "${BASH_SOURCE[0]}")/../../lib/logging.sh"

log "Installing Vintage Story (AUR)..."
yay -S --answerdiff None --answerclean All --noconfirm vintagestory
log "Vintage Story installed."
